@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.pc-none{
	display: none !important;
}

.ttl01{
    font-size: 26px;
    font-weight: bold;
    text-align: left;
    border-left: 3px solid #000;
    margin-bottom: 25px;
}


#main .mv {
	padding: 253px 0 110px;
	background: #000 url("../img/index/mainvisual_bg.jpg") no-repeat left top / auto 100%;
}
#main .mv .content {
	display: flex;
	justify-content: flex-end;
}
#main .mv .textBox {
	max-width: 581px;
	width: 100%;
	color: #fff;
}
#main .mv .textBox h2 {
	margin-bottom: -3px;
	font-size: 5.5rem;
	letter-spacing: -0.01em;
}
#main .mv .textBox h2 span {
	font-size: 3.6rem;
}
#main .mv .textBox p {
	margin-bottom: 88px;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.66;
	letter-spacing: 0.15em;
}
#main .mv .textBox .text {
	padding-left: 90px;
	text-align: center;
}
#main .list {
	padding: 105px 0 80px;
	position: relative;
	z-index: 1;
}
#main .list::before {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	background: #000;
	content: '';
	z-index: -1;
}
#main .list::after {
	margin-left: -66px;
	width: 132px;
	height: 46px;
	position: absolute;
	bottom: -27px;
	left: 50%;
	background: url("../img/index/arw.png") no-repeat left top / 100% 100%;
	content: '';
}
#main .list h2 {
	margin-bottom: 43px;
	color: #fff;
	font-size: 3.6rem;
	text-align: center;
	letter-spacing: 0.07em;
}
#main .list h2 span {
	margin-top: 12px;
	display: block;
	font-size: 2.4rem;
}

#main .list .listUl {
	margin: -20px -10px 0;
	display: flex;
	justify-content: center;	
	flex-wrap: wrap;
}
#main .list li {
	padding: 71px 0 31px;
	margin: 20px 10px 0;
	width: 180px;
	background: #fff url("../img/index/check.png") no-repeat top 28px center;
	box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#main .list li p {
	height: 78px;
	line-height: 1.44;
	font-size: 1.8rem;
		display: flex;
	justify-content: center;	
	text-align: center;
	font-weight: 500;
	align-items: center;

}
#main .greet {
	margin-bottom: 59px;
	padding: 69px 0 136px;
	background: url("../img/index/greeting_bg.jpg") no-repeat right bottom/ 984px auto;
}
#main .greet .topTxt {
	margin-bottom: 43px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.63;
	text-align: center;
}
#main .greet .textBox {
	padding: 48px 50px 59px;
	margin: 0 auto;
	max-width: 1100px;
	position: relative;
	box-sizing: border-box;
}
#main .greet .textBox h2 {
	margin-bottom: 18px;
	text-align: center;
	font-size: 3rem;
}
#main .greet .textBox::before,
#main .greet .textBox::after {
	right: 10px;
	bottom: 10px;
	position: absolute;
	left: 0;
	top: 0;
	border: 1px solid #000;
	box-sizing: border-box;
	z-index: 1;
	content: '';
}
#main .greet .textBox::after {
	left: 10px;
	top: 10px;
	right: 0;
	bottom: 0;
}
#main .greet .textBox p {
	text-align: center;
	line-height: 1.875;
}
#main .movie{
	padding-bottom:160px;
	position: relative;
	}
#main .movie::after{
	position: absolute;
	content: "";
	background: #f6f6f6;
	width: 1100px;
	height: 300px;
	margin: auto;
	top: -40px;
	left: 0;
	right: 0;
	z-index: -1;
	}
#main .movie .content{
	max-width: 920px;
	margin: auto;
	text-align: center;
	}
#main .movie .youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	}
#main .movie .youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	}
#main .strength {
	margin-bottom: 7px;
	padding: 99px 0;
	position: relative;
	background: url("../img/index/strength_bg.jpg") no-repeat top left / 50% auto;
}
#main .strength h2 {
	margin-bottom: 81px;
	text-align: center;
	font-size: 4rem;
}
#main .strength h2 span {
	font-size: 9rem;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 600;
	line-height: 1;
	color: #8A7968;
	vertical-align: -14px;
}
#main .strength .en {
	color: #f6f6f6;
	position: absolute;
	left: 55.2%;
	top: -4px;
	line-height: 1;
	font-size: 18rem;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	z-index: -1;
}
#main .strength ul {
	margin-left: 21.35%;
}
#main .strength li {
	margin-bottom: 20px;
	padding: 30px 50px;
	height: 250px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
	box-sizing: border-box;
}
#main .strength li:last-child {
	margin-bottom: 0;
}
#main .strength li .num {
	margin-right: 55px;
	width: 84px;
}
#main .strength li .text {
	flex: 1;
}
#main .strength li .text h3 {
	margin-bottom: 13px;
	font-size: 2.4rem;
}
#main .strength li .text p {
	line-height: 1.875;
	font-weight: 500;
}
#main .reform {
	margin-bottom: 60px;
	padding: 105px 0 0;
	position: relative;
	background: url("../img/index/reform_bg.jpg") no-repeat top center / 100% auto;
}
#main .reform .en {
	color: #f6f6f6;
	position: absolute;
	left: 55.2%;
	top: -4px;
	line-height: 1;
	font-size: 18rem;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	z-index: -1;
}

#main .reform .content {
	max-width: 1100px;
}
#main .reform h2 {
	margin-bottom: 18px;
	font-size: 4rem;
}
#main .reform .topTxt {
	margin-bottom: 53px;
	font-size: 2rem;
	line-height: 1.8;
	font-weight: bold;
}
#main .reform .topTxt span {
	margin-top: 10px;	
	display: block;
	font-size: 1.5rem;
	font-weight: normal;
}
#main .reform .photoUl li {
	width: 30.9%;
}
#main .reform .photoUl li h3 {
	margin-bottom: 16px;
	font-size: 1.8rem;
	line-height: 1;
}
#main .reform .photoUl li h3 span {
	margin-right: 10px;
	font-size: 4rem;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	vertical-align: -7px;

}
#main .reform .photoUl li .img {
	margin-bottom: 23px;
}
#main .reform .photoUl li p {
	font-size: 1.5rem;
	line-height: 1.6;
}
#main .reform .photoUl li p span {
	margin-bottom: 6px;
	display: block;
	font-weight: bold;
	font-size: 1.6rem;
}
#main .reform .photoUl li .name {
	margin-bottom: 9px;
	font-size: 2.2rem;
}
#main .reform .photoUl li:last-child p span {
	letter-spacing: 0;
}
#main .fee {
	margin-bottom: 92px;
	padding-bottom: 57px;
	background: #F8F8F8;
}
#main .fee .content {
	max-width: 1100px;
}
#main .fee .ttlBox {
	margin-bottom: 14px;
	display: flex;
	justify-content: space-between;
}
#main .fee .ttlBox .img {
	margin-right: 38px;
	width: 226px;
	transform: translateY(-25px);
}
#main .fee .ttlBox .text {
	margin-top: 55px;
	flex: 1;
}
#main .fee .ttlBox .text h3 {
	margin-bottom: 1px;
	max-width: 572px;
	font-size: 3.6rem;
	border-bottom: 2px solid #000;
}
#main .fee .ttlBox .text h3 span {
		font-size: 6rem;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 600;
	line-height: 1;
	color: #8A7968;
	vertical-align: -14px;

}
#main .fee .ttlBox .text p {
	max-width: 572px;
	padding-top: 14px;
	font-weight: bold;
	border-top: 1px solid #000;
	font-size: 1.8rem;
	line-height: 1.5;
	text-align: left;
}
#main .fee .text {
	text-align: center;
}
#main .fee .ttl {
	margin-bottom: 11px;
	text-align: center;
}
#main .fee .ttl > span {
	position: relative;
	display: inline-block;
	font-weight: bold;
}
#main .fee .ttl > span::before {
	margin-top: -1px;
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	top: 50%;
	background: #000;
	content: '';
}
#main .fee .ttl > span > span {
	padding: 0 40px;
}
#main .fee .ttl > span > span span {
	padding: 0 13px;
	display: inline-block;
	background: #F8F8F8;
	z-index: 1;
	position: relative;
	
}
#main .fee .photoUl {
	margin-bottom: 34px;
}
#main .fee .photoUl li {
	width: 22.27%;
}
#main .opera h2{
	margin-bottom: 62px;
	text-align: center;
}
#main .opera h2 > span {
	padding: 0 100px;
	position: relative;
	font-size: 4rem;
	display: inline-block;
	letter-spacing: 0.1em;
}
#main .opera h2 > span img {
	position: absolute;
	left: 0;
bottom: -19px;
}
#main .opera h2 > span span {
	margin-top: 16px;
	font-size: 2rem;
	display: block;
	letter-spacing: 0.05em;
}
#main .opera .listBox {
	padding: 0 71px 24px;
	margin: 0 auto 26px;
	position: relative;
	max-width: 1100px;
	box-sizing: border-box;
	border: 1px solid #000;
}
#main .opera .listBox .ttl {
	margin-bottom: 24px;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	transform: translateY(-11px);
}
#main .opera .listBox .ttl span {
	position: relative;
	color: #fff;
	padding: 10px 27px;
	display: inline-block;
	background: #000;
	letter-spacing: 0.18em;
}
#main .opera .listBox .ttl span::before {
	width: 10px;
	height: 10px;
	position: absolute;
	right: -10px;
	top: 0;
	background: url("../img/index/icon01.png") no-repeat left top / 100% 100%;
	content: '';
}
#main .opera .listBox .textUl {
	display: flex;
	justify-content: space-between;
}
#main .opera .listBox .textUl li {
	margin-bottom: 23px;
	padding-left: 35px;
	position: relative;
	font-size: 1.8rem;
	font-weight: bold;
	width: 50%;
	box-sizing: border-box;
}
#main .opera .listBox .textUl li::before {
	width: 25px;
	height: 25px;
	position: absolute;
	left: 0;
	top: 0;
	background: url("../img/index/earthquake_check.png") no-repeat left top / 100% 100%;
	content: '';
}
#main .opera .arrow {
	margin-bottom: 30px;
	text-align: center;
}
#main .opera .btmTxt {
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
}
#main .opera {
	margin-bottom: 86px;
}
#main .home {
	padding: 111px 0;
	color: #fff;
	background: #000;
}
#main .home h2 {
	font-size: 4rem;
	text-align: center;
}
#main .home h2 + p {
	margin: 22px 0 59px;
	display: block;
	font-size: 1.8rem;
	text-align: center;
	font-weight: bold;
}
#main .home .imgBox {
	margin: 0 19px 60px;
	display: flex;
	justify-content: space-between;
}
#main .home .imgBox .photo {
	width: 44.6%;
}
#main .home .imgBox .textBox {
	flex: 1;
}
#main .home .imgBox .textBox {
	padding: 19px 73px 0 0;
	display: flex;
	justify-content: flex-end;
}
#main .home .imgBox .textBox .inner {
	max-width: 547px;
}
#main .home .imgBox .textBox h3 {
	margin-bottom: 15px;
	padding: 8px 34px;
	font-size: 2.4rem;
	line-height: 1.5;
	background: url("../img/index/line01.png") no-repeat left center ,url("../img/index/line02.png") no-repeat right center;
}
#main .home .imgBox .textBox p {
	line-height: 1.875;
}
#main .home .imgBoxL {
	margin-bottom: 0;
	flex-direction: row-reverse;
}
#main .home .imgBoxL .textBox {
	padding-left: 73px;
	justify-content: flex-start;
}
#main .contact {
	margin-bottom: 83px;
	padding:73px 10px 52px;
	background: #F0F0F0;
}
#main .contact .content {
	margin: 0 auto;
	max-width: 1100px;
}
#main .contact .text {
	margin-bottom: 38px;
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: 0.1em;
}
#main .contact .linkUl  {
	margin: 0 auto 30px;
	max-width: 1100px;
}
#main .contact .linkUl li {
	width: 30.9%;
}
#main .contact .linkUl li a:hover {
	opacity: 0.7;
}
#main .contact p {
	font-size: 1.5rem;
	line-height: 1.33;
}
#main .contact p span {
	display: block;
	font-size: 1.2rem;
}
#main .contact .area  {
	margin-bottom: 12px;
}
#main .contact .area span {
	padding: 5px 12px;
	display: inline-block;font-size: 1.5rem;
	font-weight: bold;
	color: #fff;
	background: #333;
}
#main .company .content {
	margin: 0 auto;
	max-width: 1100px;
}
#main .company .ttl {
	margin: -26px 55px 18px;
	font-weight: bold;
	font-size: 2.4rem;
	color: #0e0e0e;
}
#main .company .ttl img {
	margin-right: 15px;
	vertical-align: middle;
}
#main .company table {
	width: 100%;
	border-collapse: collapse;
}
#main .company table th,
#main .company table td {
	padding: 19px 0 16px;
	text-align: left;
	vertical-align: middle;
	border-bottom: 1px solid #ddd;
}
#main .company table th {
	padding-right: 15px;
	width: 18.3%;
	font-weight: normal;
	text-align: center;
}
#main .company .map {
	margin: 59px 0 39px;
	position: relative;
	padding-bottom: 450px;
	background: #000;
}
#main .company .map iframe {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	left: 0;
	top: 0;
}
#main .company .linkUl li {
	margin: 0 30px;
}
#main .company .linkUl li a:hover {
	opacity: 0.7;
}
@media all and (-ms-high-contrast:none){
	#main .opera .listBox .ttl span {
		padding: 13px 27px 7px;
	}
	#main .opera .listBox .textUl li::before {
		top: -5px;
	}
	#main .home .imgBox .textBox h3 {
		padding: 10px 28px 6px;
	}
	#main .contact .area span {
		padding: 8px 12px 2px;
	}
	#main .company table th, #main .company table td {
		padding: 22px 0 13px;
	}
}